{
  services.homepage-dashboard = {
    enable = true;
    listenPort = 4663;
    settings = {
      title = "jolheiser";
    };
    bookmarks = [ ];
    services = [ ];
    widgets = [
      {
        search = {
          provider = "duckduckgo";
          target = "_blank";
        };
      }
      {
        datetime = {
          text_size = "xl";
        };
      }
      {
        openmeteo = {
          label = "Bismarck";
          latitude = 46.80833;
          longitude = -100.78374;
          timezone = "America/Chicago";
          units = "imperial";
          cache = 5;
        };
      }
    ];
  };
}
